@charset "UTF-8";

/* Headers */
.font_header_1 {
	font-size: 30px; 
	line-height: 35px;
	margin-top: 20px;
	margin-bottom: 20px;
}
@media (min-width: 700px) {
  .font_header_1 {font-size: 38px; line-height: 48px;}
}
@media (min-width: 992px) {
  .font_header_1 {font-size: 40px; line-height: 50px;}
}
/*
@media (min-width: 1200px) {
  .font_header_1 {font-size: 55px;}
}
*/

.font_header_2 {
	font-size: 20px; 
	line-height: auto;
	margin-bottom: 20px;
}
@media (min-width: 700px) {
  .font_header_2 {font-size: 23px;}
}
@media (min-width: 992px) {
  .font_header_2 {font-size: 27px;}
}
@media (min-width: 1200px) {
  .font_header_2 {font-size: 30px;}
} 


/* Text AND link */ 
.font_text_1 {
	font-size: 16px; 
	z-index: 2 !important; 
}

.font_text_1 a {
	text-decoration: none !important;
	cursor: pointer;
}
.font_text_1 a:hover {
	text-decoration: underline; /* OBS: Setting this to important sets underline to carousel buttons */
}

/* Center text only */
.center_text {
	text-align: center;
}








